Well, I got eMac G4 and install CDs of 10.2 Jaguar.
The problem is I need some Adobe software such as Photoshop, illustrator.
But i do not know what versions of the siwft I need.
I would be grateful for your help.
Sincerely,
Morph :doctor: